.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.205000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.301000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.722656;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.898926;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.947754;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.666504;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.390163,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390163,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390163,0.000000,0.000000,0.390523,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls52{letter-spacing:-0.558000px;}
.ls55{letter-spacing:-0.100800px;}
.ls3a{letter-spacing:-0.100378px;}
.ls17{letter-spacing:-0.097200px;}
.ls26{letter-spacing:-0.093600px;}
.ls1e{letter-spacing:-0.090000px;}
.ls2c{letter-spacing:-0.079200px;}
.ls1f{letter-spacing:-0.075600px;}
.ls57{letter-spacing:-0.068400px;}
.ls24{letter-spacing:-0.064800px;}
.ls18{letter-spacing:-0.061200px;}
.ls35{letter-spacing:-0.057672px;}
.ls11{letter-spacing:-0.057600px;}
.ls15{letter-spacing:-0.054000px;}
.ls4a{letter-spacing:-0.053535px;}
.ls1a{letter-spacing:-0.050400px;}
.ls12{letter-spacing:-0.046800px;}
.ls32{letter-spacing:-0.044856px;}
.ls14{letter-spacing:-0.043200px;}
.lse{letter-spacing:-0.040080px;}
.ls1d{letter-spacing:-0.039600px;}
.ls16{letter-spacing:-0.036000px;}
.ls0{letter-spacing:-0.032400px;}
.ls7{letter-spacing:-0.028800px;}
.ls3f{letter-spacing:-0.026767px;}
.ls2a{letter-spacing:-0.025536px;}
.ls19{letter-spacing:-0.025200px;}
.lsd{letter-spacing:-0.024048px;}
.ls13{letter-spacing:-0.021600px;}
.ls41{letter-spacing:-0.020076px;}
.ls8{letter-spacing:-0.020040px;}
.ls5{letter-spacing:-0.019200px;}
.ls50{letter-spacing:-0.014400px;}
.ls22{letter-spacing:-0.010800px;}
.lsc{letter-spacing:-0.008016px;}
.ls1c{letter-spacing:-0.007200px;}
.ls2{letter-spacing:-0.004800px;}
.ls28{letter-spacing:-0.003600px;}
.ls43{letter-spacing:-0.003346px;}
.ls1{letter-spacing:0.000000px;}
.ls29{letter-spacing:0.003192px;}
.ls5d{letter-spacing:0.003600px;}
.lsb{letter-spacing:0.004008px;}
.ls4{letter-spacing:0.004800px;}
.ls34{letter-spacing:0.007200px;}
.lsa{letter-spacing:0.008016px;}
.ls59{letter-spacing:0.009576px;}
.ls6{letter-spacing:0.009600px;}
.ls3b{letter-spacing:0.010038px;}
.ls10{letter-spacing:0.012024px;}
.ls37{letter-spacing:0.012768px;}
.ls2d{letter-spacing:0.014400px;}
.ls5a{letter-spacing:0.015960px;}
.ls9{letter-spacing:0.016032px;}
.ls45{letter-spacing:0.016730px;}
.ls25{letter-spacing:0.018000px;}
.ls31{letter-spacing:0.018384px;}
.lsf{letter-spacing:0.020040px;}
.ls3c{letter-spacing:0.020076px;}
.ls5e{letter-spacing:0.021600px;}
.ls53{letter-spacing:0.025200px;}
.ls58{letter-spacing:0.025536px;}
.ls40{letter-spacing:0.026767px;}
.ls30{letter-spacing:0.027576px;}
.ls36{letter-spacing:0.028800px;}
.ls3d{letter-spacing:0.030113px;}
.ls5b{letter-spacing:0.031920px;}
.ls21{letter-spacing:0.032400px;}
.ls60{letter-spacing:0.035112px;}
.ls48{letter-spacing:0.036805px;}
.ls5f{letter-spacing:0.039600px;}
.ls39{letter-spacing:0.040151px;}
.ls4f{letter-spacing:0.043200px;}
.ls3e{letter-spacing:0.043497px;}
.ls4c{letter-spacing:0.046800px;}
.ls42{letter-spacing:0.046843px;}
.ls44{letter-spacing:0.050189px;}
.ls27{letter-spacing:0.050400px;}
.ls49{letter-spacing:0.056881px;}
.ls23{letter-spacing:0.057600px;}
.ls51{letter-spacing:0.061200px;}
.ls33{letter-spacing:0.061512px;}
.ls2b{letter-spacing:0.068400px;}
.ls4e{letter-spacing:0.072000px;}
.ls4d{letter-spacing:0.075600px;}
.ls20{letter-spacing:0.079200px;}
.ls46{letter-spacing:0.080302px;}
.ls54{letter-spacing:0.090000px;}
.ls38{letter-spacing:0.097032px;}
.ls47{letter-spacing:0.250944px;}
.ls56{letter-spacing:0.558000px;}
.ls1b{letter-spacing:9.918000px;}
.ls3{letter-spacing:11.186328px;}
.ls2f{letter-spacing:45.600000px;}
.ls2e{letter-spacing:61.999200px;}
.ls5c{letter-spacing:163.931544px;}
.ls4b{letter-spacing:177.199200px;}
.sc_{text-shadow:none;}
.sc1{text-shadow:-0.015em 0 rgb(0,0,0),0 0.015em rgb(0,0,0),0.015em 0 rgb(0,0,0),0 -0.015em  rgb(0,0,0);}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc1{-webkit-text-stroke:0.015em rgb(0,0,0);text-shadow:none;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.wse{word-spacing:-0.825648px;}
.ws3f{word-spacing:-0.720000px;}
.wsb{word-spacing:-0.296592px;}
.ws4b{word-spacing:-0.212400px;}
.ws4c{word-spacing:-0.201600px;}
.ws36{word-spacing:-0.160604px;}
.ws35{word-spacing:-0.157258px;}
.ws37{word-spacing:-0.150566px;}
.ws32{word-spacing:-0.119496px;}
.wsd{word-spacing:-0.116232px;}
.ws7{word-spacing:-0.112224px;}
.ws8{word-spacing:-0.104208px;}
.ws9{word-spacing:-0.100200px;}
.ws6{word-spacing:-0.096192px;}
.ws33{word-spacing:-0.093600px;}
.wsa{word-spacing:-0.088176px;}
.ws39{word-spacing:-0.086994px;}
.wsc{word-spacing:-0.076152px;}
.ws4f{word-spacing:-0.022344px;}
.ws49{word-spacing:-0.019152px;}
.ws44{word-spacing:-0.012768px;}
.ws47{word-spacing:-0.003192px;}
.ws1{word-spacing:0.000000px;}
.ws46{word-spacing:0.003192px;}
.ws3b{word-spacing:0.003600px;}
.ws2e{word-spacing:0.009576px;}
.ws30{word-spacing:0.010800px;}
.ws48{word-spacing:0.012768px;}
.ws34{word-spacing:0.012816px;}
.ws3e{word-spacing:0.018000px;}
.ws3c{word-spacing:0.021600px;}
.ws2d{word-spacing:0.028800px;}
.ws3a{word-spacing:0.032400px;}
.ws3d{word-spacing:0.054000px;}
.ws50{word-spacing:0.057600px;}
.ws38{word-spacing:0.063572px;}
.ws4a{word-spacing:0.075600px;}
.ws21{word-spacing:0.079200px;}
.ws19{word-spacing:0.086400px;}
.ws2{word-spacing:0.096000px;}
.ws4{word-spacing:0.100800px;}
.ws17{word-spacing:0.104400px;}
.ws1f{word-spacing:0.108000px;}
.ws0{word-spacing:0.111600px;}
.ws13{word-spacing:0.115200px;}
.ws1a{word-spacing:0.118800px;}
.ws11{word-spacing:0.122400px;}
.ws10{word-spacing:0.126000px;}
.ws18{word-spacing:0.129600px;}
.ws2f{word-spacing:0.133200px;}
.wsf{word-spacing:0.136800px;}
.ws15{word-spacing:0.140400px;}
.ws51{word-spacing:0.147600px;}
.ws1d{word-spacing:0.154800px;}
.ws45{word-spacing:0.242592px;}
.ws1b{word-spacing:0.406800px;}
.ws31{word-spacing:0.543600px;}
.ws25{word-spacing:2.700000px;}
.ws28{word-spacing:2.746800px;}
.ws26{word-spacing:2.757600px;}
.ws29{word-spacing:2.772000px;}
.ws3{word-spacing:15.974400px;}
.ws22{word-spacing:27.381600px;}
.ws23{word-spacing:27.406800px;}
.ws2c{word-spacing:27.442800px;}
.ws20{word-spacing:27.450000px;}
.ws2b{word-spacing:27.464400px;}
.ws1e{word-spacing:27.471600px;}
.ws2a{word-spacing:27.478800px;}
.ws16{word-spacing:27.482400px;}
.ws1c{word-spacing:27.486000px;}
.ws12{word-spacing:27.493200px;}
.ws24{word-spacing:27.504000px;}
.ws27{word-spacing:27.532800px;}
.ws14{word-spacing:27.536400px;}
.ws41{word-spacing:65.433600px;}
.ws4d{word-spacing:74.034000px;}
.ws42{word-spacing:75.513600px;}
.ws4e{word-spacing:89.175600px;}
.ws40{word-spacing:98.316000px;}
.ws43{word-spacing:117.507600px;}
.ws5{word-spacing:130.670400px;}
._1c{margin-left:-144.000000px;}
._d{margin-left:-72.102240px;}
._28{margin-left:-40.885200px;}
._12{margin-left:-26.812800px;}
._23{margin-left:-22.100400px;}
._27{margin-left:-18.997200px;}
._2e{margin-left:-15.609600px;}
._2c{margin-left:-14.381904px;}
._9{margin-left:-11.282520px;}
._6{margin-left:-10.112448px;}
._13{margin-left:-7.200000px;}
._8{margin-left:-4.186224px;}
._14{margin-left:-2.818800px;}
._f{margin-left:-1.202400px;}
._10{width:1.070136px;}
._e{width:2.777544px;}
._2b{width:5.691600px;}
._2d{width:9.877824px;}
._22{width:14.162400px;}
._21{width:19.418400px;}
._17{width:24.053256px;}
._11{width:27.468000px;}
._5{width:32.877624px;}
._25{width:40.798800px;}
._15{width:41.858856px;}
._a{width:52.974600px;}
._18{width:55.780056px;}
._26{width:61.920000px;}
._4{width:64.797336px;}
._24{width:71.127144px;}
._0{width:116.265600px;}
._29{width:121.225776px;}
._1{width:131.929200px;}
._b{width:135.024000px;}
._2a{width:169.099200px;}
._2{width:179.638320px;}
._7{width:280.023672px;}
._20{width:289.839392px;}
._16{width:302.220000px;}
._19{width:312.164120px;}
._1a{width:420.437600px;}
._1f{width:474.198768px;}
._c{width:492.908592px;}
._1b{width:504.000000px;}
._1e{width:574.084800px;}
._3{width:640.021704px;}
._1d{width:712.080000px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:31.920000px;}
.fs9{font-size:33.459200px;}
.fs0{font-size:36.000000px;}
.fs2{font-size:40.080000px;}
.fs1{font-size:48.000000px;}
.fs5{font-size:52.080000px;}
.fs7{font-size:55.920000px;}
.fs6{font-size:64.080000px;}
.fs8{font-size:72.000000px;}
.fs4{font-size:91.920000px;}
.y6c{bottom:4.311373px;}
.y1{bottom:31.210588px;}
.y0{bottom:56.235294px;}
.yb7{bottom:77.136078px;}
.y39{bottom:124.185962px;}
.yb6{bottom:135.058588px;}
.y38{bottom:140.307215px;}
.yb5{bottom:155.490588px;}
.y37{bottom:156.521256px;}
.yb4{bottom:171.330130px;}
.y36{bottom:172.642509px;}
.yb3{bottom:185.763922px;}
.y50{bottom:186.606982px;}
.y35{bottom:188.856550px;}
.y4f{bottom:202.728235px;}
.y6f{bottom:203.852941px;}
.y34{bottom:204.977803px;}
.yb2{bottom:210.226275px;}
.y4e{bottom:218.942276px;}
.y33{bottom:221.191844px;}
.yb1{bottom:229.721176px;}
.y4d{bottom:235.063529px;}
.y32{bottom:237.313097px;}
.y68{bottom:246.029412px;}
.yb0{bottom:249.309960px;}
.y4c{bottom:251.277727px;}
.y31{bottom:253.621333px;}
.y67{bottom:262.243453px;}
.y4b{bottom:267.398980px;}
.yaf{bottom:268.804706px;}
.y66{bottom:278.364706px;}
.y30{bottom:279.770744px;}
.y4a{bottom:283.613333px;}
.yad{bottom:288.392396px;}
.yae{bottom:288.579378px;}
.yac{bottom:291.298355px;}
.y65{bottom:294.485646px;}
.y2f{bottom:296.078980px;}
.y49{bottom:299.734742px;}
.yab{bottom:307.419608px;}
.yaa{bottom:308.075374px;}
.y64{bottom:310.794350px;}
.y2e{bottom:312.293021px;}
.y48{bottom:315.948784px;}
.y2d{bottom:328.414274px;}
.y47{bottom:332.070037px;}
.ya9{bottom:337.130744px;}
.y63{bottom:339.380156px;}
.y2c{bottom:344.628784px;}
.y46{bottom:348.284078px;}
.ya8{bottom:353.157803px;}
.y62{bottom:355.500784px;}
.y2b{bottom:360.750037px;}
.y45{bottom:364.592313px;}
.ya7{bottom:369.466039px;}
.y61{bottom:371.714982px;}
.y2a{bottom:376.964078px;}
.ya6{bottom:385.212140px;}
.y60{bottom:387.836235px;}
.y29{bottom:393.085331px;}
.ya5{bottom:399.645931px;}
.y5f{bottom:404.050120px;}
.y28{bottom:409.299372px;}
.y5e{bottom:420.171373px;}
.ya4{bottom:420.265098px;}
.y27{bottom:425.420156px;}
.y5d{bottom:436.385570px;}
.y26{bottom:441.634041px;}
.y44{bottom:441.634510px;}
.ya3{bottom:444.352705px;}
.y5c{bottom:452.506823px;}
.y25{bottom:457.755294px;}
.y43{bottom:457.755763px;}
.ya2{bottom:463.566431px;}
.y5b{bottom:468.721333px;}
.y24{bottom:473.969335px;}
.y42{bottom:473.969804px;}
.ya1{bottom:482.686275px;}
.y5a{bottom:484.935686px;}
.y41{bottom:490.090120px;}
.y23{bottom:490.090588px;}
.ya0{bottom:501.806275px;}
.y22{bottom:506.211373px;}
.y58{bottom:513.521492px;}
.y59{bottom:513.521961px;}
.y9f{bottom:521.020000px;}
.y21{bottom:522.425414px;}
.y40{bottom:522.425882px;}
.y9e{bottom:523.175218px;}
.y9c{bottom:523.737571px;}
.y57{bottom:529.642745px;}
.y20{bottom:538.546667px;}
.y9d{bottom:539.296471px;}
.y9b{bottom:539.858824px;}
.y9a{bottom:542.295218px;}
.y56{bottom:545.856786px;}
.y1f{bottom:554.761176px;}
.y3f{bottom:554.761333px;}
.y99{bottom:558.416471px;}
.y97{bottom:558.697647px;}
.y98{bottom:558.978824px;}
.y55{bottom:561.978039px;}
.y3e{bottom:570.882586px;}
.y1e{bottom:570.882898px;}
.y96{bottom:577.161053px;}
.y54{bottom:578.192549px;}
.y3d{bottom:587.096627px;}
.y1d{bottom:587.096939px;}
.y95{bottom:591.501353px;}
.y53{bottom:600.405190px;}
.y3c{bottom:603.217880px;}
.y1c{bottom:603.218192px;}
.y94{bottom:605.841653px;}
.y52{bottom:614.745490px;}
.y3b{bottom:619.431921px;}
.y1b{bottom:619.432233px;}
.y93{bottom:620.275444px;}
.y74{bottom:631.803080px;}
.y92{bottom:631.803529px;}
.y51{bottom:635.645806px;}
.y3a{bottom:635.645962px;}
.y1a{bottom:635.646275px;}
.y7c{bottom:638.270472px;}
.y85{bottom:646.049883px;}
.y19{bottom:652.704314px;}
.y7b{bottom:654.203864px;}
.y84{bottom:658.140392px;}
.y7a{bottom:670.137255px;}
.y83{bottom:671.074510px;}
.y81{bottom:671.918039px;}
.y8e{bottom:682.790196px;}
.y18{bottom:682.978875px;}
.y8d{bottom:694.318431px;}
.y7f{bottom:697.411373px;}
.y17{bottom:700.974160px;}
.y16{bottom:718.875531px;}
.y15{bottom:746.243328px;}
.y14{bottom:764.238612px;}
.y13{bottom:782.139984px;}
.y7e{bottom:791.605490px;}
.y7d{bottom:795.260784px;}
.y12{bottom:800.135269px;}
.y87{bottom:811.756087px;}
.y86{bottom:824.315686px;}
.y79{bottom:824.878195px;}
.y11{bottom:827.503065px;}
.y80{bottom:828.345882px;}
.y82{bottom:836.781333px;}
.y10{bottom:845.404437px;}
.y78{bottom:854.214512px;}
.y77{bottom:870.053824px;}
.yf{bottom:872.772233px;}
.y76{bottom:885.987215px;}
.ye{bottom:890.767518px;}
.yd{bottom:908.668890px;}
.yc{bottom:926.664175px;}
.y90{bottom:928.163635px;}
.y8c{bottom:928.819608px;}
.y8f{bottom:941.285098px;}
.yb{bottom:953.938058px;}
.y8b{bottom:955.437647px;}
.y8a{bottom:966.309804px;}
.ya{bottom:971.933343px;}
.y69{bottom:983.180392px;}
.y9{bottom:989.928627px;}
.y89{bottom:994.896078px;}
.y88{bottom:1006.704279px;}
.y91{bottom:1046.070196px;}
.y8{bottom:1046.163922px;}
.y75{bottom:1057.692157px;}
.y7{bottom:1075.406275px;}
.y6e{bottom:1088.809020px;}
.y73{bottom:1093.963622px;}
.y6{bottom:1104.742353px;}
.y5{bottom:1104.742509px;}
.y72{bottom:1108.303922px;}
.y6d{bottom:1123.768627px;}
.y71{bottom:1125.268235px;}
.y3{bottom:1134.172157px;}
.y4{bottom:1134.172313px;}
.y70{bottom:1154.698039px;}
.y2{bottom:1163.508235px;}
.y6a{bottom:1164.164314px;}
.y6b{bottom:1174.661569px;}
.ha{height:23.150196px;}
.h11{height:24.718637px;}
.h8{height:30.419760px;}
.h12{height:31.249680px;}
.h7{height:34.308000px;}
.h6{height:35.244000px;}
.h4{height:39.238320px;}
.h2{height:44.352000px;}
.h3{height:45.744000px;}
.h5{height:46.080000px;}
.hb{height:50.986320px;}
.hd{height:53.291760px;}
.hc{height:61.068240px;}
.h10{height:62.734320px;}
.hf{height:70.488000px;}
.h9{height:89.989680px;}
.he{height:920.071895px;}
.h1{height:1105.960784px;}
.h0{height:1237.176471px;}
.w2{width:15.089804px;}
.w3{width:815.411765px;}
.w1{width:902.107843px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x15{left:56.235294px;}
.x50{left:82.197255px;}
.x1{left:84.352941px;}
.x4{left:105.722831px;}
.x33{left:114.626275px;}
.x43{left:115.844706px;}
.x5{left:121.561961px;}
.x34{left:123.623922px;}
.x30{left:134.964706px;}
.x44{left:147.616916px;}
.x2{left:169.830588px;}
.x3{left:182.296078px;}
.x35{left:187.732157px;}
.x36{left:190.825098px;}
.x2e{left:239.000000px;}
.x38{left:258.120469px;}
.x37{left:260.838039px;}
.x21{left:266.367843px;}
.x4f{left:267.680000px;}
.x48{left:274.896863px;}
.x4e{left:276.115294px;}
.x49{left:283.894510px;}
.x46{left:301.889335px;}
.x39{left:332.445251px;}
.x3a{left:341.442898px;}
.x31{left:354.282353px;}
.x47{left:363.653965px;}
.x27{left:366.841183px;}
.x26{left:376.589020px;}
.x6{left:393.646590px;}
.x22{left:406.112549px;}
.x3b{left:407.800545px;}
.x9{left:414.734825px;}
.x3c{left:422.421722px;}
.x7{left:430.856078px;}
.x8{left:435.823061px;}
.x18{left:450.819260px;}
.x4a{left:453.538116px;}
.x19{left:455.505845px;}
.x1d{left:461.036259px;}
.x45{left:463.941176px;}
.x17{left:467.877647px;}
.x3d{left:478.562822px;}
.x3e{left:495.433410px;}
.x2d{left:497.494611px;}
.x1a{left:504.055686px;}
.x4b{left:505.836939px;}
.x1b{left:507.523529px;}
.x29{left:509.304314px;}
.x1e{left:517.833333px;}
.x2a{left:520.738824px;}
.x1c{left:522.238624px;}
.x2c{left:525.518824px;}
.x28{left:533.391765px;}
.xf{left:551.105882px;}
.x4c{left:566.008704px;}
.x40{left:569.663998px;}
.x10{left:570.881961px;}
.x3f{left:573.600469px;}
.x1f{left:604.341961px;}
.x20{left:608.278431px;}
.x24{left:613.527059px;}
.x23{left:616.994902px;}
.x4d{left:618.307527px;}
.x25{left:620.274958px;}
.x13{left:622.524706px;}
.x41{left:641.645175px;}
.x14{left:659.171373px;}
.xa{left:667.793649px;}
.x2b{left:675.667059px;}
.xc{left:683.914902px;}
.x42{left:688.882822px;}
.x32{left:700.879216px;}
.xb{left:702.940567px;}
.xd{left:731.058355px;}
.x11{left:736.588627px;}
.x12{left:751.584706px;}
.x16{left:756.458431px;}
.xe{left:798.915922px;}
.x2f{left:836.968471px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls52{letter-spacing:-0.476285pt;}
.ls55{letter-spacing:-0.086038pt;}
.ls3a{letter-spacing:-0.085678pt;}
.ls17{letter-spacing:-0.082966pt;}
.ls26{letter-spacing:-0.079893pt;}
.ls1e{letter-spacing:-0.076820pt;}
.ls2c{letter-spacing:-0.067602pt;}
.ls1f{letter-spacing:-0.064529pt;}
.ls57{letter-spacing:-0.058383pt;}
.ls24{letter-spacing:-0.055310pt;}
.ls18{letter-spacing:-0.052238pt;}
.ls35{letter-spacing:-0.049226pt;}
.ls11{letter-spacing:-0.049165pt;}
.ls15{letter-spacing:-0.046092pt;}
.ls4a{letter-spacing:-0.045695pt;}
.ls1a{letter-spacing:-0.043019pt;}
.ls12{letter-spacing:-0.039946pt;}
.ls32{letter-spacing:-0.038287pt;}
.ls14{letter-spacing:-0.036874pt;}
.lse{letter-spacing:-0.034211pt;}
.ls1d{letter-spacing:-0.033801pt;}
.ls16{letter-spacing:-0.030728pt;}
.ls0{letter-spacing:-0.027655pt;}
.ls7{letter-spacing:-0.024582pt;}
.ls3f{letter-spacing:-0.022847pt;}
.ls2a{letter-spacing:-0.021796pt;}
.ls19{letter-spacing:-0.021510pt;}
.lsd{letter-spacing:-0.020526pt;}
.ls13{letter-spacing:-0.018437pt;}
.ls41{letter-spacing:-0.017136pt;}
.ls8{letter-spacing:-0.017105pt;}
.ls5{letter-spacing:-0.016388pt;}
.ls50{letter-spacing:-0.012291pt;}
.ls22{letter-spacing:-0.009218pt;}
.lsc{letter-spacing:-0.006842pt;}
.ls1c{letter-spacing:-0.006146pt;}
.ls2{letter-spacing:-0.004097pt;}
.ls28{letter-spacing:-0.003073pt;}
.ls43{letter-spacing:-0.002856pt;}
.ls1{letter-spacing:0.000000pt;}
.ls29{letter-spacing:0.002725pt;}
.ls5d{letter-spacing:0.003073pt;}
.lsb{letter-spacing:0.003421pt;}
.ls4{letter-spacing:0.004097pt;}
.ls34{letter-spacing:0.006146pt;}
.lsa{letter-spacing:0.006842pt;}
.ls59{letter-spacing:0.008174pt;}
.ls6{letter-spacing:0.008194pt;}
.ls3b{letter-spacing:0.008568pt;}
.ls10{letter-spacing:0.010263pt;}
.ls37{letter-spacing:0.010898pt;}
.ls2d{letter-spacing:0.012291pt;}
.ls5a{letter-spacing:0.013623pt;}
.ls9{letter-spacing:0.013684pt;}
.ls45{letter-spacing:0.014280pt;}
.ls25{letter-spacing:0.015364pt;}
.ls31{letter-spacing:0.015692pt;}
.lsf{letter-spacing:0.017105pt;}
.ls3c{letter-spacing:0.017136pt;}
.ls5e{letter-spacing:0.018437pt;}
.ls53{letter-spacing:0.021510pt;}
.ls58{letter-spacing:0.021796pt;}
.ls40{letter-spacing:0.022847pt;}
.ls30{letter-spacing:0.023538pt;}
.ls36{letter-spacing:0.024582pt;}
.ls3d{letter-spacing:0.025703pt;}
.ls5b{letter-spacing:0.027246pt;}
.ls21{letter-spacing:0.027655pt;}
.ls60{letter-spacing:0.029970pt;}
.ls48{letter-spacing:0.031415pt;}
.ls5f{letter-spacing:0.033801pt;}
.ls39{letter-spacing:0.034271pt;}
.ls4f{letter-spacing:0.036874pt;}
.ls3e{letter-spacing:0.037127pt;}
.ls4c{letter-spacing:0.039946pt;}
.ls42{letter-spacing:0.039983pt;}
.ls44{letter-spacing:0.042839pt;}
.ls27{letter-spacing:0.043019pt;}
.ls49{letter-spacing:0.048551pt;}
.ls23{letter-spacing:0.049165pt;}
.ls51{letter-spacing:0.052238pt;}
.ls33{letter-spacing:0.052504pt;}
.ls2b{letter-spacing:0.058383pt;}
.ls4e{letter-spacing:0.061456pt;}
.ls4d{letter-spacing:0.064529pt;}
.ls20{letter-spacing:0.067602pt;}
.ls46{letter-spacing:0.068542pt;}
.ls54{letter-spacing:0.076820pt;}
.ls38{letter-spacing:0.082822pt;}
.ls47{letter-spacing:0.214195pt;}
.ls56{letter-spacing:0.476285pt;}
.ls1b{letter-spacing:8.465573pt;}
.ls3{letter-spacing:9.548163pt;}
.ls2f{letter-spacing:38.922176pt;}
.ls2e{letter-spacing:52.919819pt;}
.ls5c{letter-spacing:139.924833pt;}
.ls4b{letter-spacing:151.249526pt;}
.wse{word-spacing:-0.704737pt;}
.ws3f{word-spacing:-0.614561pt;}
.wsb{word-spacing:-0.253158pt;}
.ws4b{word-spacing:-0.181295pt;}
.ws4c{word-spacing:-0.172077pt;}
.ws36{word-spacing:-0.137085pt;}
.ws35{word-spacing:-0.134229pt;}
.ws37{word-spacing:-0.128517pt;}
.ws32{word-spacing:-0.101997pt;}
.wsd{word-spacing:-0.099211pt;}
.ws7{word-spacing:-0.095790pt;}
.ws8{word-spacing:-0.088947pt;}
.ws9{word-spacing:-0.085526pt;}
.ws6{word-spacing:-0.082105pt;}
.ws33{word-spacing:-0.079893pt;}
.wsa{word-spacing:-0.075263pt;}
.ws39{word-spacing:-0.074254pt;}
.wsc{word-spacing:-0.065000pt;}
.ws4f{word-spacing:-0.019072pt;}
.ws49{word-spacing:-0.016347pt;}
.ws44{word-spacing:-0.010898pt;}
.ws47{word-spacing:-0.002725pt;}
.ws1{word-spacing:0.000000pt;}
.ws46{word-spacing:0.002725pt;}
.ws3b{word-spacing:0.003073pt;}
.ws2e{word-spacing:0.008174pt;}
.ws30{word-spacing:0.009218pt;}
.ws48{word-spacing:0.010898pt;}
.ws34{word-spacing:0.010939pt;}
.ws3e{word-spacing:0.015364pt;}
.ws3c{word-spacing:0.018437pt;}
.ws2d{word-spacing:0.024582pt;}
.ws3a{word-spacing:0.027655pt;}
.ws3d{word-spacing:0.046092pt;}
.ws50{word-spacing:0.049165pt;}
.ws38{word-spacing:0.054263pt;}
.ws4a{word-spacing:0.064529pt;}
.ws21{word-spacing:0.067602pt;}
.ws19{word-spacing:0.073747pt;}
.ws2{word-spacing:0.081941pt;}
.ws4{word-spacing:0.086038pt;}
.ws17{word-spacing:0.089111pt;}
.ws1f{word-spacing:0.092184pt;}
.ws0{word-spacing:0.095257pt;}
.ws13{word-spacing:0.098330pt;}
.ws1a{word-spacing:0.101403pt;}
.ws11{word-spacing:0.104475pt;}
.ws10{word-spacing:0.107548pt;}
.ws18{word-spacing:0.110621pt;}
.ws2f{word-spacing:0.113694pt;}
.wsf{word-spacing:0.116767pt;}
.ws15{word-spacing:0.119839pt;}
.ws51{word-spacing:0.125985pt;}
.ws1d{word-spacing:0.132131pt;}
.ws45{word-spacing:0.207066pt;}
.ws1b{word-spacing:0.347227pt;}
.ws31{word-spacing:0.463993pt;}
.ws25{word-spacing:2.304603pt;}
.ws28{word-spacing:2.344549pt;}
.ws26{word-spacing:2.353767pt;}
.ws29{word-spacing:2.366059pt;}
.ws3{word-spacing:13.635053pt;}
.ws22{word-spacing:23.371742pt;}
.ws23{word-spacing:23.393252pt;}
.ws2c{word-spacing:23.423980pt;}
.ws20{word-spacing:23.430126pt;}
.ws2b{word-spacing:23.442417pt;}
.ws1e{word-spacing:23.448562pt;}
.ws2a{word-spacing:23.454708pt;}
.ws16{word-spacing:23.457781pt;}
.ws1c{word-spacing:23.460854pt;}
.ws12{word-spacing:23.466999pt;}
.ws24{word-spacing:23.476218pt;}
.ws27{word-spacing:23.500800pt;}
.ws14{word-spacing:23.503873pt;}
.ws41{word-spacing:55.851274pt;}
.ws4d{word-spacing:63.192201pt;}
.ws42{word-spacing:64.455123pt;}
.ws4e{word-spacing:76.116412pt;}
.ws40{word-spacing:83.918259pt;}
.ws43{word-spacing:100.299374pt;}
.ws5{word-spacing:111.534567pt;}
._1c{margin-left:-122.912134pt;}
._d{margin-left:-61.543335pt;}
._28{margin-left:-34.897828pt;}
._12{margin-left:-22.886239pt;}
._23{margin-left:-18.863940pt;}
._27{margin-left:-16.215183pt;}
._2e{margin-left:-13.323675pt;}
._2c{margin-left:-12.275767pt;}
._9{margin-left:-9.630268pt;}
._6{margin-left:-8.631546pt;}
._13{margin-left:-6.145607pt;}
._8{margin-left:-3.573179pt;}
._14{margin-left:-2.406005pt;}
._f{margin-left:-1.026316pt;}
._10{width:0.913422pt;}
._e{width:2.370791pt;}
._2b{width:4.858102pt;}
._2d{width:8.431281pt;}
._22{width:12.088408pt;}
._21{width:16.574701pt;}
._17{width:20.530813pt;}
._11{width:23.445490pt;}
._5{width:28.062909pt;}
._25{width:34.824080pt;}
._15{width:35.728898pt;}
._a{width:45.216813pt;}
._18{width:47.611429pt;}
._26{width:52.852218pt;}
._4{width:55.308186pt;}
._24{width:60.711035pt;}
._0{width:99.239257pt;}
._29{width:103.473047pt;}
._1{width:112.609024pt;}
._b{width:115.250611pt;}
._2a{width:144.335719pt;}
._2{width:153.331453pt;}
._7{width:239.016021pt;}
._20{width:247.394293pt;}
._16{width:257.961841pt;}
._19{width:266.449709pt;}
._1a{width:358.867240pt;}
._1f{width:404.755434pt;}
._c{width:420.725325pt;}
._1b{width:430.192469pt;}
._1e{width:490.013804pt;}
._3{width:546.294676pt;}
._1d{width:607.800502pt;}
.fs3{font-size:27.245523pt;}
.fs9{font-size:28.559317pt;}
.fs0{font-size:30.728033pt;}
.fs2{font-size:34.210544pt;}
.fs1{font-size:40.970711pt;}
.fs5{font-size:44.453222pt;}
.fs7{font-size:47.730879pt;}
.fs6{font-size:54.695900pt;}
.fs8{font-size:61.456067pt;}
.fs4{font-size:78.458912pt;}
.y6c{bottom:3.680000pt;}
.y1{bottom:26.640000pt;}
.y0{bottom:48.000000pt;}
.yb7{bottom:65.840000pt;}
.y39{bottom:105.999733pt;}
.yb6{bottom:115.280133pt;}
.y38{bottom:119.760133pt;}
.yb5{bottom:132.720000pt;}
.y37{bottom:133.599733pt;}
.yb4{bottom:146.239944pt;}
.y36{bottom:147.360133pt;}
.yb3{bottom:158.560000pt;}
.y50{bottom:159.279600pt;}
.y35{bottom:161.199733pt;}
.y4f{bottom:173.040000pt;}
.y6f{bottom:174.000000pt;}
.y34{bottom:174.960133pt;}
.yb2{bottom:179.440000pt;}
.y4e{bottom:186.879600pt;}
.y33{bottom:188.799733pt;}
.yb1{bottom:196.080000pt;}
.y4d{bottom:200.640000pt;}
.y32{bottom:202.560133pt;}
.y68{bottom:210.000000pt;}
.yb0{bottom:212.800133pt;}
.y4c{bottom:214.479733pt;}
.y31{bottom:216.480133pt;}
.y67{bottom:223.839600pt;}
.y4b{bottom:228.240133pt;}
.yaf{bottom:229.440000pt;}
.y66{bottom:237.600000pt;}
.y30{bottom:238.800133pt;}
.y4a{bottom:242.080000pt;}
.yad{bottom:246.159200pt;}
.yae{bottom:246.318800pt;}
.yac{bottom:248.639600pt;}
.y65{bottom:251.360133pt;}
.y2f{bottom:252.720133pt;}
.y49{bottom:255.840533pt;}
.yab{bottom:262.400000pt;}
.yaa{bottom:262.959733pt;}
.y64{bottom:265.280533pt;}
.y2e{bottom:266.559733pt;}
.y48{bottom:269.680133pt;}
.y2d{bottom:280.320133pt;}
.y47{bottom:283.440533pt;}
.ya9{bottom:287.760133pt;}
.y63{bottom:289.680133pt;}
.y2c{bottom:294.160133pt;}
.y46{bottom:297.280133pt;}
.ya8{bottom:301.440133pt;}
.y62{bottom:303.440000pt;}
.y2b{bottom:307.920533pt;}
.y45{bottom:311.200133pt;}
.ya7{bottom:315.360133pt;}
.y61{bottom:317.279733pt;}
.y2a{bottom:321.760133pt;}
.ya6{bottom:328.800320pt;}
.y60{bottom:331.040133pt;}
.y29{bottom:335.520533pt;}
.ya5{bottom:341.120376pt;}
.y5f{bottom:344.879600pt;}
.y28{bottom:349.360133pt;}
.y5e{bottom:358.640000pt;}
.ya4{bottom:358.720000pt;}
.y27{bottom:363.120133pt;}
.y5d{bottom:372.479733pt;}
.y26{bottom:376.959600pt;}
.y44{bottom:376.960000pt;}
.ya3{bottom:379.280133pt;}
.y5c{bottom:386.240133pt;}
.y25{bottom:390.720000pt;}
.y43{bottom:390.720400pt;}
.ya2{bottom:395.680133pt;}
.y5b{bottom:400.080133pt;}
.y24{bottom:404.559600pt;}
.y42{bottom:404.560000pt;}
.ya1{bottom:412.000000pt;}
.y5a{bottom:413.920000pt;}
.y41{bottom:418.319600pt;}
.y23{bottom:418.320000pt;}
.ya0{bottom:428.320000pt;}
.y22{bottom:432.080000pt;}
.y58{bottom:438.319600pt;}
.y59{bottom:438.320000pt;}
.y9f{bottom:444.720000pt;}
.y21{bottom:445.919600pt;}
.y40{bottom:445.920000pt;}
.y9e{bottom:446.559600pt;}
.y9c{bottom:447.039600pt;}
.y57{bottom:452.080000pt;}
.y20{bottom:459.680000pt;}
.y9d{bottom:460.320000pt;}
.y9b{bottom:460.800000pt;}
.y9a{bottom:462.879600pt;}
.y56{bottom:465.919600pt;}
.y1f{bottom:473.520000pt;}
.y3f{bottom:473.520133pt;}
.y99{bottom:476.640000pt;}
.y97{bottom:476.880000pt;}
.y98{bottom:477.120000pt;}
.y55{bottom:479.680000pt;}
.y3e{bottom:487.280533pt;}
.y1e{bottom:487.280800pt;}
.y96{bottom:492.639560pt;}
.y54{bottom:493.520000pt;}
.y3d{bottom:501.120133pt;}
.y1d{bottom:501.120400pt;}
.y95{bottom:504.879816pt;}
.y53{bottom:512.479744pt;}
.y3c{bottom:514.880533pt;}
.y1c{bottom:514.880800pt;}
.y94{bottom:517.120072pt;}
.y52{bottom:524.720000pt;}
.y3b{bottom:528.720133pt;}
.y1b{bottom:528.720400pt;}
.y93{bottom:529.440128pt;}
.y74{bottom:539.279616pt;}
.y92{bottom:539.280000pt;}
.y51{bottom:542.559600pt;}
.y3a{bottom:542.559733pt;}
.y1a{bottom:542.560000pt;}
.y7c{bottom:544.799901pt;}
.y85{bottom:551.440067pt;}
.y19{bottom:557.120000pt;}
.y7b{bottom:558.399951pt;}
.y84{bottom:561.760000pt;}
.y7a{bottom:572.000000pt;}
.y83{bottom:572.800000pt;}
.y81{bottom:573.520000pt;}
.y8e{bottom:582.800000pt;}
.y18{bottom:582.961048pt;}
.y8d{bottom:592.640000pt;}
.y7f{bottom:595.280000pt;}
.y17{bottom:598.321040pt;}
.y16{bottom:613.600872pt;}
.y15{bottom:636.960832pt;}
.y14{bottom:652.320824pt;}
.y13{bottom:667.600656pt;}
.y7e{bottom:675.680000pt;}
.y7d{bottom:678.800000pt;}
.y12{bottom:682.960648pt;}
.y87{bottom:692.879672pt;}
.y86{bottom:703.600000pt;}
.y79{bottom:704.080133pt;}
.y11{bottom:706.320608pt;}
.y80{bottom:707.040000pt;}
.y82{bottom:714.240133pt;}
.y10{bottom:721.600440pt;}
.y78{bottom:729.120336pt;}
.y77{bottom:742.640084pt;}
.yf{bottom:744.960400pt;}
.y76{bottom:756.240133pt;}
.ye{bottom:760.320392pt;}
.yd{bottom:775.600224pt;}
.yc{bottom:790.960216pt;}
.y90{bottom:792.240090pt;}
.y8c{bottom:792.800000pt;}
.y8f{bottom:803.440000pt;}
.yb{bottom:814.240016pt;}
.y8b{bottom:815.520000pt;}
.y8a{bottom:824.800000pt;}
.ya{bottom:829.600008pt;}
.y69{bottom:839.200000pt;}
.y9{bottom:844.960000pt;}
.y89{bottom:849.200000pt;}
.y88{bottom:859.278966pt;}
.y91{bottom:892.880000pt;}
.y8{bottom:892.960000pt;}
.y75{bottom:902.800000pt;}
.y7{bottom:917.920000pt;}
.y6e{bottom:929.360000pt;}
.y73{bottom:933.759744pt;}
.y6{bottom:942.960000pt;}
.y5{bottom:942.960133pt;}
.y72{bottom:946.000000pt;}
.y6d{bottom:959.200000pt;}
.y71{bottom:960.480000pt;}
.y3{bottom:968.080000pt;}
.y4{bottom:968.080133pt;}
.y70{bottom:985.600000pt;}
.y2{bottom:993.120000pt;}
.y6a{bottom:993.680000pt;}
.y6b{bottom:1002.640000pt;}
.ha{height:19.760000pt;}
.h11{height:21.098753pt;}
.h8{height:25.964983pt;}
.h12{height:26.673367pt;}
.h7{height:29.283816pt;}
.h6{height:30.082745pt;}
.h4{height:33.492123pt;}
.h2{height:37.856937pt;}
.h3{height:39.045088pt;}
.h5{height:39.331883pt;}
.hb{height:43.519704pt;}
.hd{height:45.487527pt;}
.hc{height:52.125192pt;}
.h10{height:53.547286pt;}
.hf{height:60.165490pt;}
.h9{height:76.811275pt;}
.he{height:785.333333pt;}
.h1{height:944.000000pt;}
.h0{height:1056.000000pt;}
.w2{width:12.880000pt;}
.w3{width:696.000000pt;}
.w1{width:770.000000pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x15{left:48.000000pt;}
.x50{left:70.160000pt;}
.x1{left:72.000000pt;}
.x4{left:90.240408pt;}
.x33{left:97.840000pt;}
.x43{left:98.880000pt;}
.x5{left:103.760000pt;}
.x34{left:105.520000pt;}
.x30{left:115.200000pt;}
.x44{left:125.999376pt;}
.x2{left:144.960000pt;}
.x3{left:155.600000pt;}
.x35{left:160.240000pt;}
.x36{left:162.880000pt;}
.x2e{left:204.000000pt;}
.x38{left:220.320400pt;}
.x37{left:222.640000pt;}
.x21{left:227.360000pt;}
.x4f{left:228.480000pt;}
.x48{left:234.640000pt;}
.x4e{left:235.680000pt;}
.x49{left:242.320000pt;}
.x46{left:257.679600pt;}
.x39{left:283.760800pt;}
.x3a{left:291.440800pt;}
.x31{left:302.400000pt;}
.x47{left:310.399200pt;}
.x27{left:313.119671pt;}
.x26{left:321.440000pt;}
.x6{left:335.999600pt;}
.x22{left:346.640000pt;}
.x3b{left:348.080800pt;}
.x9{left:353.999600pt;}
.x3c{left:360.560800pt;}
.x7{left:367.760000pt;}
.x8{left:371.999600pt;}
.x18{left:384.799703pt;}
.x4a{left:387.120400pt;}
.x19{left:388.799968pt;}
.x1d{left:393.520489pt;}
.x45{left:396.000000pt;}
.x17{left:399.360000pt;}
.x3d{left:408.480400pt;}
.x3e{left:422.880400pt;}
.x2d{left:424.639751pt;}
.x1a{left:430.240000pt;}
.x4b{left:431.760400pt;}
.x1b{left:433.200000pt;}
.x29{left:434.720000pt;}
.x1e{left:442.000000pt;}
.x2a{left:444.480000pt;}
.x1c{left:445.760164pt;}
.x2c{left:448.560000pt;}
.x28{left:455.280000pt;}
.xf{left:470.400000pt;}
.x4c{left:483.120400pt;}
.x40{left:486.240400pt;}
.x10{left:487.280000pt;}
.x3f{left:489.600400pt;}
.x1f{left:515.840000pt;}
.x20{left:519.200000pt;}
.x24{left:523.680000pt;}
.x23{left:526.640000pt;}
.x4d{left:527.760400pt;}
.x25{left:529.439713pt;}
.x13{left:531.360000pt;}
.x41{left:547.680400pt;}
.x14{left:562.640000pt;}
.xa{left:569.999600pt;}
.x2b{left:576.720000pt;}
.xc{left:583.760000pt;}
.x42{left:588.000400pt;}
.x32{left:598.240000pt;}
.xb{left:599.999480pt;}
.xd{left:623.999600pt;}
.x11{left:628.720000pt;}
.x12{left:641.520000pt;}
.x16{left:645.680000pt;}
.xe{left:681.919867pt;}
.x2f{left:714.399867pt;}
}
